/*
Theme Name:     Sara le Roy
Theme URI:      http://northeme.com/
Description:    Sara le Roy Theme
Author:         Northeme.com
Template:       reframe-plus-master
Version:        1.0
*/
.nor-cart {
  display: none;
}
a.main-logo img{
    transition: all ease-in-out 0.5s;
}
a.main-logo:hover img {
  filter: brightness(0) saturate(100%) invert(50%) sepia(12%) saturate(1381%) hue-rotate(65deg) brightness(93%)
    contrast(84%);
}
#leftmenu-wrap a:hover {
      color: #5a8752;
  border-bottom: 1px solid #5a8752;
}